## aospa_miatoll-userdebug 12 SKQ1.220502.001 eng.007.20220525.004551 release-keys
- Manufacturer: xiaomi
- Platform: atoll
- Codename: miatoll
- Brand: Xiaomi
- Flavor: aospa_miatoll-userdebug
- Release Version: 12
- Id: SKQ1.220502.001
- Incremental: eng.007.20220525.004551
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Xiaomi/aospa_miatoll/miatoll:12/SKQ1.220502.001/00705250044:userdebug/release-keys
- OTA version: 
- Branch: aospa_miatoll-userdebug-12-SKQ1.220502.001-eng.007.20220525.004551-release-keys
- Repo: xiaomi/miatoll
